@font-face{
  font-family: "Shadowed Black Wide";
  src: url("/0_resources/Shadowed-Black-Wide.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Shadowed Black";
  src: url("/0_resources/Shadowed-Black.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Plain Black Wide";
  src: url("/0_resources/Plain-Black-Wide.woff?#iefix") format("woff");
}
@font-face{
  font-family: "Plain Black";
  src: url("/0_resources/Plain-Black.woff?#iefix") format("woff");
}
@font-face{
	font-family: "Play";
	src: url("/0_resources/Play-Regular.woff?#iefix") format("woff");
}
body {
	background-image: url("https://i.pinimg.com/474x/84/97/c7/8497c79c2dc1c1151aff3bc05d0a298b.jpg");
	color: white;
	font-family: Verdana;
	text-align: left;
	width: 920px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
main {
	width: 920px;
	height: auto;
}
td{
  vertical-align: top;
}
#full {
	background-color: black;
	width: 920px;
	height: auto;
	border-style: solid;
	border-width: 2px;
	border-color: black;
	padding: 8px;
	box-shadow: inset 0px 0px 1px 1px #494949, #840d0d 0px 0px 0px 1px;
}
#page {
	width: 920px;
}
/*---------------------------------------------------HEADER IMAGE*/
#head {
	width: 150px;
	margin-bottom: 5px;
}
#head img {
	width: 155px;
	margin-left: 8px;
}
/*---------------------------------------------------CENTER SECTION*/
.main {
	width: 720px;
	color: white;
	margin-left: 5px;
}
.mainbody {
	padding: 2px;
	padding-top: 25px;
	font-size: 14px;
	background-color: black;
	color: white;
	width: 720px;
}
#mainhead {
	font-family: "Shadowed Black";
	font-size: 26px;
	color: #e61c36;
}
.maintxt {
	margin-left: 3px;
	font-family: "IM Fell Great Primer", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 5px;
	width: 700px;
}
#headbar {
	height: 60px;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
	display: flex;
	margin-top: -2px;
	/*background-color: #353535;*/
}
.headsect {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0px;
	color: #e61c36;
	box-shadow: inset 0px 0px 7px 1px #353535, #606060 0px 0px 0px 1px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	height: 50px;
	margin-right: -3px;
}
#mainsect {
	width: 840px;
	color: white;
	font-family: "Play", sans-serif;
}
#back {
	margin-left: -3px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	line-height: 50px;
}
#back:hover {
	background-image: linear-gradient(black, #353535);
	box-shadow: inset 0px 0px 5px 2px #353535, #606060 0px 0px 0px 1px;
}
#headsub {
	font-size: 13px;
	line-height: 10px;
	font-family: "IM Fell Great Primer", serif;
}
#headdate {
	font-size: 12px;
}
.inline {
	float: right;
}
.lyrhead {
	font-family: "Plain Black Wide", sans-serif;
	color: #e61c36;
}
.lyr {
	width: 300px;
	font-family: "IM Fell Great Primer", serif;
}
.lyr .eng {
	font-size: 14px;
	line-height: 1.45;
	font-family: "IM Fell Great Primer", serif;
}
/*----------------------------------------------------------------------TEXT EFFECTS*/
a:visited {
	color: #e61c36;
}
a:hover {
	color: #b20119;
}
a {
	color: #e61c36;
	text-decoration: none;
}
@keyframes alert{
  0%{
    color: white;
  }
  50%{
    color: #e61c36;
  }
  100%{
    color: white;
  }
}
.new{
  display: inline;
  animation: alert 1s infinite;
}
.date{
  display: inline;
  text-align: left;
}
a:visited {
	color: #e61c36;
}
a:hover {
	color: #b20119;
}
a {
	color: #e61c36;
	text-decoration: none;
}